<mat-toolbar color="primary">
  <span routerLink="">ReCo</span>
  <span class="spacer"></span>
  <span class="padding" routerLink="/realtime">Realtime</span>
  <span class="padding" routerLink="/historical">Historical</span>
</mat-toolbar>
